Subject: Re: [PATCH bpf-next 6/6] selftests/bpf: remove test_tcp_check_syncookie

From: Martin KaFai Lau <[email-masked]>
Date: Fri, 18 Oct 2024 17:34:09 -0700

On 10/16/24 11:35 AM, Alexis Lothoré (eBPF Foundation) wrote:
>   .../bpf/progs/test_tcp_check_syncookie_kern.c      | 167 ----------------
>   .../selftests/bpf/test_tcp_check_syncookie.sh      |  85 --------
>   .../selftests/bpf/test_tcp_check_syncookie_user.c  | 213 ---------------------
Nice.

Left some comments in the earlier patches. Overall looks good. Thanks.

pw-bot: cr